.Table {
	WIDTH: 756px
}
.Promo {
	FLOAT: left; WIDTH: 280px
}
.PromoRight {
	FLOAT: right; WIDTH: 450px
}
.TableNav {
	FLOAT: none; VERTICAL-ALIGN: top; WIDTH: 756px; PADDING-TOP: 0px; HEIGHT: 65px
}
.ModelList {
	FLOAT: left; MARGIN: 2px; WIDTH: 166px
}
.Table_ModelList {
	
}
.Border {
	BORDER-TOP: #cccccc 1px solid; TEXT-ALIGN: left
}
.Border2 {
	BORDER-TOP: #cccccc 2px solid; FLOAT: none
}
.CPUtext {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-ALIGN: left
}
.LeftBorder {
	BORDER-LEFT: #cccccc 1px solid; TEXT-ALIGN: left
}
.BorderPadding {
	PADDING-LEFT: 13px; FLOAT: none; BORDER-LEFT: #cccccc 1px solid
}
.BorderButtom {
	FLOAT: none; BORDER-BOTTOM: #cccccc 1px solid
}
.Border2Buttom {
	FLOAT: none; BORDER-BOTTOM: #99cccc 2px solid; TEXT-ALIGN: left
}
.Border3Buttom {
	FLOAT: none; BORDER-BOTTOM: #000000 2px solid; TEXT-ALIGN: left
}
.Selection {
	BORDER-TOP: #cccccc 4px solid; WIDTH: 756px; TEXT-ALIGN: left
}
.Border4Buttom {
	FLOAT: none; BORDER-BOTTOM: #ffffff 2px solid; TEXT-ALIGN: left
}
.TotalPrice {
	FLOAT: right; WIDTH: 280px; TEXT-ALIGN: left
}
.CheckOut {
	BORDER-TOP: #cccccc 3px solid; FLOAT: right; WIDTH: 370px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.CheckOutPrice {
	BORDER-TOP: #cccccc 2px dashed; FLOAT: right; PADDING-BOTTOM: 5px; WIDTH: 370px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.Margin {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 25px; TEXT-ALIGN: left
}
.Margin_Left_Border {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 25px; TEXT-ALIGN: left
}
.Margin_ChecOut {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.TablePayment {
	FLOAT: left; WIDTH: 250px
}
.TableSummary {
	FLOAT: right; WIDTH: 483px
}
.RoundBorders {
	BORDER-RIGHT: #ffcc00 1px solid; BORDER-TOP: #ffcc00 1px solid; BORDER-LEFT: #ffcc00 1px solid; BORDER-BOTTOM: #ffcc00 1px solid; TEXT-ALIGN: left
}
.RoundBordersGray {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left
}
.DashBorder {
	BORDER-TOP: #dadada 2px dashed; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #dadada 2px dashed; TEXT-ALIGN: left
}
.MarginButtom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px
}
.RedBorder2 {
	BORDER-TOP: #ff9900 3px solid; FLOAT: none
}
.BlueBorder2 {
	BORDER-TOP: #3366ff 3px solid; FLOAT: none
}
.GrayBorder2 {
	BORDER-TOP: #cccccc 3px solid; FLOAT: none
}
.Border3 {
	BORDER-TOP: #cccccc 3px solid; FLOAT: none
}
.TopLeftBorder {
	BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; TEXT-ALIGN: left
}
.LeftBorder2 {
	BORDER-LEFT: #cccccc 2px solid; TEXT-ALIGN: left
}
